[Israel.pm] Maypole 1.5 install

Gabor Szabo gabor at perl.org.il
Tue Jul 6 20:00:30 PDT 2004


On Mon, 5 Jul 2004, Gaal Yahas wrote:

>
> I think with a new Maypole all you need is the Apache2 version of
> Apache::Request, which the above link mentions as being here:
>
> http://search.cpan.org/dist/libapreq2-2.02_02-dev/


thanks.

though even after this CPANPLUS could not handle the Maypole
installation...
but CPAN could so now it seems to be on the server.

Now I need only 20 more minutes to create the application. Right ?

I think I'll learn TT in the first 19 minutes :)


Gabor




More information about the Perl mailing list